CVE-2023-0398

Cross-Site Request Forgery (CSRF) in pypi/modoboa

Identifiers

CVE-2023-0398, GHSA-v9gj-5rgp-w33r

Package Slug

pypi/modoboa

Vulnerability

Cross-Site Request Forgery (CSRF)

Description

Cross-Site Request Forgery (CSRF) in GitHub repository modoboa/modoboa prior to 2.0.4.

Affected Versions

All versions before 2.0.4

Solution

Unfortunately, there is no solution available yet.

Last Modified

2023-01-23

source